/* @override http://cadbury.com.au/css/community.css */

/* @override http://www.cadbury.com.au/css/community.css */

@charset "utf-8";

@import url("forms.css");


/* interior elements CSS Document */

body {
/*	background-image: url(../images/tile-interior-main-test.gif);
	background-position: center top;
	background-repeat: repeat-y;*/
	background-color: #eeeeee;
	text-align:center;
}

#top
{
    width: 867px;
    height: 95px;
    margin: 0 auto;
    text-align: left;
    position:relative;
}

#top a#logo
{
    display: block;
    width: 154px;
    position: absolute;
    z-index: 1000;
    left: -6px;
    top: 7px;
}




/* INTERIOR CONTENT CONTAINER  */

#cc-wrapper {
	width: 100%;
	background: url(../images/cc-footer-interior-top.jpg) center bottom no-repeat;
	background: none;
}


#cc-container {
	width: 822px;
	margin: 0;
	padding: 17px 17px 0 17px;
}

#cc-logo-column {
	width: 169px;
	float: left;
	margin-top: 17px;
}

#cc-content-column {
	width: 375px;
	margin: 17px 54px;
	float:left;
}

#cc-content-column h1 {
	color: #3b0083;
	font-size: 1.6em;
	margin-bottom: 8px;
}

#cc-content-column h2 {
	color: #3b0083;
	font-size: 1.6em;
	margin-bottom: 0;
	padding: 0 0 .2em!important;
}


#cc-content-column p {
	color: #3b0083;
	margin-bottom: 5px;
	line-height: 18px;
	padding-top: 0;
}

#cc-content-column ul {
	margin: 0 0 25px 10px;
	
}

#competitions-list-container {
	border-top:#e1d8ec 1px solid;
	padding-bottom:30px;
	padding-top:10px;
	margin-bottom: 10px;
}

#cc-content-column ul li a {
	padding-top: 1px!important;
	display:block;
	color: #3b0083;
}

#competitions-list-left {
	float:left;
	margin-right:5px;
	width:185px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family: inherit;
	width:185px; /* Modern Browser */
	display:inline;
}

#competitions-list-left ul{
	margin-left: 0;
}

#competitions-list-right {
	float:left;
	width:185px;
	display:inline;
}
#competitions-list-left ul li, #competitions-list-right ul li {
	border-bottom:#f3eff7 1px solid;
	padding-left:.8em; 
	
	background: url(../images/bullet.gif) 0px .9em no-repeat;
	padding-bottom:5px;
	padding-top: 5px;
}


#bg-image {
	background: url("../images/tile-interior-short.jpg") center top;
}

#bg-image2 {
/*	background-image: url(../images/cc-tile-interior.jpg);*/
  background:  url("../images/tile-interior-top-short-2.jpg") no-repeat center top ;
	text-align:	center;
}

#interior-containter {		
	width: 856px;
	margin: 10px auto 0px;
	margin: 0px auto; /* auto = centre align page */
	padding: 7px;
	text-align: left;
	clear: both;
}

#interior-flash  {
	display:inline;
	float:left;
	width:174px;
	height:385px;
	/*background-color:#33FFFF;*/
}

#flashcontent {
	display:inline;
	float:left;
	width:174px;
	height:385px;
}

/* Main content Container */

#interior-content-container {
	display:inline;
	float:left;
	/*margin: 57px 0 0 85px;*/
	margin-top: 10px;
}


/* Left Navigation column */





/*********************************************/

#interior-side-navigation {
	display:inline;
	float:left;
	margin-left: 8px;
}

#left-menu-container  {
	background-image: url(../images/nav-left-tile.gif);
	background-repeat: repeat-x;
	padding-top: 22px;
}

#interior-side-navigation li {
	list-style:none;	
}

#left-nav-base {
	background-image: url(../images/nav-left-base.gif);
	height: 18px;
	width: 190px;
	margin-top: 10px;
}

#left-image {
	padding-top: 5px;
}

/* MENU STYLES **************************************/
 #menu {
	width: 190px;
}
	
	
#menu li a {
	border-top: 1px solid #fff;
	text-decoration: none;
	
	height: 18px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 100%;
}	


#menu li a:link, #menu li a:visited {
	
	color: #330665;
	display: block;
	padding: 5px 0 5px 15px;
	background-image: url(../images/nav-arrow.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
}

#menu li a:hover {
	color: #330665;
	background: url(../images/nav-arrow.gif) 6px 8px no-repeat #FFFFFF;
}


#menu li li a{
/*	border-top: 1px solid #f7cccc;*/
	text-decoration: none;
	height: inherit;	
	
}	
	
#menu li li a:link, #menu li li a:visited {
	
	font-size: .9em;
	background-image: none;
	padding: 3px 0 3px 15px;
	background-image: url(../images/nav-cross.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
}

#menu li li a:hover {
	background: #fff;
	background: url(../images/nav-cross.gif) 6px 8px no-repeat #FFFFFF;
}





#menu li li li a{
	
}	
	
#menu li li li a:link, #menu li li li a:visited {
	background-image: url(../images/nav-cross.gif);
	background-repeat: no-repeat;
	background-position: 12px 8px;
	padding-left: 22px;
}


#menu li li li a:hover {
	background: #fff;
	background-image: url(../images/nav-cross.gif);
	background-repeat: no-repeat;
	background-position: 14px 8px;
}

/*** Selected Menu item ************************/

#menu li li li.selected a:link, #menu li li li.selected a:visited, #menu li li li.selected a:hover {
	font-weight: bold;
}


#menu li li.selected a:link, #menu li li.selected a:visited, #menu li li.selected a:hover {
	font-weight: bold;
}
	
#menu li.selected a:link, #menu li.selected a:visited, #menu li.selected a:hover {
	font-weight: bold;
}

/*** unselected Menu item ************************/

#menu li li li.unselected a:link, #menu li li li.unselected a:visited, #menu li li li.unselected a:hover {
	font-weight: normal;
}


#menu li li.unselected a:link, #menu li li.unselected a:visited, #menu li li.unselected a:hover {
	font-weight: normal;
}
	
#menu li.unselected a:link, #menu li.unselected a:visited, #menu li.unselected a:hover {
	font-weight: normal;
}
 
/*
#left-menu-container li {
	margin-bottom: 8px;
	padding-left:0px;
	
}

#left-menu-container a:link, #left-menu-container a:visited {
	background-image: url(../images/nav-arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 15px;
	color: #330665;
	display:block;
}

#left-menu-container a:hover {
	text-decoration:none;
	background-position: 7px 3px;
	background-color:#FFFFFF;
}
#left-menu-container li li{
	margin-top: 8px;
	padding-left:5px;
}

.selected {
	font-weight: bold;	
}

.unselected {
	font-weight:normal;
}

*/





/* Main content column 
--------------------------------------------------------------*/

#interior-content-column {
	float:left;
	margin-top: 22px;
	padding-left: 17px;
	padding-right:17px;
	
	width: 512px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 505px; /* Modern Browser */
}

#header {
	display:inline;
	float:left;

	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
		
width: 632px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family: inherit;
 	width: 722px; /* Modern Browser */	
}

#tools {
	display:inline;
	float:right;	
}

#tools li{
	display:inline;
	float:left;
}
#tools li a{
	overflow: hidden;
	text-indent: -5000px;
}
#tool-right-pad {
	padding-right: 5px;
}
a#print {
	float: left;
	width: 32px;
	background-image: url(../images/icon-print-both.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 34px;
}
a:hover#print {
	background-image: url(../images/icon-print-both.gif);
	background-repeat: no-repeat;
	background-position: 0px -34px;
}
a#textsmall{
	float: left;
	width: 32px;
	background-image: url(../images/icon-normal-both.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 34px;
}
a:hover#textsmall {
	background-image: url(../images/icon-normal-both.gif);
	background-repeat: no-repeat;
	background-position: 0px -34px;
}

a#textbig{
	float: left;
	width: 32px;
	background-image: url(../images/icon-larger-both.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 34px;
}
a:hover#textbig {
	background-image: url(../images/icon-larger-both.gif);
	background-repeat: no-repeat;
	background-position: 0px -34px;
}

/* BREADCRUMB */

#breadcrumb {
	clear: both;
	padding-top: 5px;
	padding-left: 18px;
	color: #9B9B9B;
	font-size: 10px;
	
	height: 20px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
	height: 15px;
}


#breadcrumb a:link, #breadcrumb a:visited{
	color: #330665;	
}

#breadcrumb a:hover{
	text-decoration: underline;
}




	

/* BREAK AWAY FEATURE BOXES HOMEPAGE*/



#feature-boxes-container {
	font-size: 12px;
	padding-top: 27px;	
	width: 910px;
	margin: 10px auto 0px;
	margin: 0px auto; /* auto = centre align page */
	text-align: left;
	clear: both;
}

#box-01 {
	display: inline;
	float:left;
	height:125px;
	width:180px;
	margin-left:63px;
	background-image: url(../images/box-bg.jpg);
	background-repeat: no-repeat;
	border: solid 4px #FFF;
}
#box-02 {
	display: inline;
	float:left;
	height:125px;
	width:180px;
	margin-left:11px;
	background-image: url(../images/box-bg.jpg);
	background-repeat: no-repeat;
	border: solid 4px #FFF;
}
#box-03 {
	display: inline;
	float:left;
	height:125px;
	width:180px;
	margin-left:11px;
	background-image: url(../images/box-bg.jpg);
	background-repeat: no-repeat;
	border: solid 4px #FFF;
}
#box-04 {
	display: inline;
	float:left;
	height:125px;
	width:180px;
	margin-left:11px;
	background-image: url(../images/box-bg.jpg);
	background-repeat: no-repeat;
	border: solid 4px #FFF;
}
.box-header {
	
}

.no-border {
	border:0px;
}

.box-text {
	display:inline;
	float:left;
	overflow: hidden;
	
	height: 71px;
	
	padding-left:9px;
	width: 93px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 84px; /* Modern Browser */
	
}

.box-text a:hover {
	text-decoration:none;
}

.box-image {
	display:inline;
	float:left;
	width:87px;
}

.box-button {
	clear:both;
	border:0px;
}

/* SEARCH -------------------------------- */


#search label {
	display: block;
	width: 0px;
	height: 0px;
	float: left;
	margin: 0px;
	font-size: 0px;
	overflow: hidden;
	text-indent: -5000px;
}

#search input {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330665;	
	background: none;
	
}

.search {
	padding-top: 0px;
}

.searchBtn {

}

#search-bg {
	display:block;
	width: 190px;
	margin-top:8px;
	
	
}

#input-div {
	float:left;
	display:inline;
	background-image: url(../images/search-bg.gif);
	background-repeat: no-repeat;
	/* padding-left:20px; */
	background-position: 0px 0px;
	height:24px;
	padding-top: 4px;
	padding-left: 10px;
	
	width:155px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:145px;
}

#button-div {
	float:left;
	display:inline;
	width: 35px;
}
/* FOOTER BITS ARE HERE */

#cc-footer {
	margin-top: 50px;	
	text-align: center;
}

#cc-footer a {
	padding: 0 5px;
	color: #3b00b5;
 }
 
 #footer-image-container {
 background: url("../images/texture-tile.png") repeat-y scroll center top transparent;
    clear: both;
}

#footer-image {
    background-image: url("../images/footer-interior-2.png");
    background-position: center top;
    background-repeat: no-repeat;
}

#footer-container {
	clear: both;
	padding-top: 159px;
	text-align:center;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A88ACD;
	
	
	width: 867px;
	margin: 10px auto 0px;
	margin: 0px auto; /* auto = centre align page */
	padding-bottom: 150px;
	text-align: left;
	clear: both;
}

#footer-container a:link, #footer-container a:visited {
	color: #FFFFFF;
}

#footer-container ul {
	list-style-type: none;
}

#footer-container li {
	display:inline;
	float:left;
	padding-right: 12px;
	margin-right: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8D66BD;
}

li#footer-li-last  {
	border-right:0px;
}

#footer-first
{
    padding-left: 36px;    
}

#footer-last {
	float:right;
	padding-right: 36px;
}



/* Quicklinks
***************************/
.Cadbury_Quick_Links{
	background-color: #f9f4fa;
}
.Cadbury_Quick_Links #competitions-list-container {
	border-top: none;
	padding-bottom: 1em !important;
}
.Cadbury_Quick_Links ul{
	margin-bottom: 0 !important;
}
.Cadbury_Quick_Links li{
	border: none !important;
	background:transparent url(../images/bullet.gif) no-repeat scroll 3px 0.9em !important;
	padding: 5px 15px !important;
}

